### Method

# Gcr Importer get_interaction

#### Declaration [src]

    GTlsInteraction*
    gcr_importer_get_interaction (
      GcrImporter* importer
    )

#### Description [src]

Get the interaction used to prompt the user when needed by this importer.

Gets property | `Gcr.Importer:interaction`

#### Return value

Type: `GTlsInteraction`

The interaction or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.